<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CacheInfo..::.NCaches Field
CacheInfo Class See Also

The number of caches

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public int NCaches

Visual Basic (Declaration)

    Public NCaches As Integer

Visual C++

    public:
    int NCaches

# See Also

CacheInfo Class
BerkeleyDB Namespace